.purchases div.selected {
	border-width: 2px !important;
	border-color: orange !important;
	background-color: #dd803030;
}

.wicket-modal span {
	font-size: 1.4em !important;
}
.wicket-modal a.btnOn:link {
	font-size: 1.4em !important;
}
.wicket-modal h3 {
	font-size: 1.6em !important;
}
.wicket-modal .w_content_container {
	overflow: hidden !important;
}
.wicket-modal .w_caption {
	height: 1.8em !important;
}

.note {
	font-size: 1.3em !important;
	color: limegreen;
	background: lightgoldenrodyellow;
	padding: 4px 12px;
	line-height: 1.5em;
	margin: 16px 0px;
}

ul.bullet-list, .acn.tbk ul.bullet-list {
	display: block !important;
	list-style-type: disc !important;
}

ul.bullet-list li, .acn.tbk ul.bullet-list li {
	float: initial !important;
	display: list-item !important;
	margin-left: 16px !important;
}

.validError { color: red; border: 0px }
.validWarn { color: orange; border: 0px }
.resultInfo { color: green; font-weight:900; border: 0px }
.errorBox { margin: 8px 0; background-color: #FFD8E4; border: 2px solid #FF4141; padding: 8px; font-size: 1.1em; line-height: 1.4em; color: #303030; }
.warnBox { margin: 8px 0; background-color: orange; border: 2px solid orangered; padding: 8px; font-size: 1.1em; line-height: 1.4em; color: #303030; }
.successBox { margin: 8px 0; background-color: rgba(64, 224, 64, 0.5); border: 2px solid green; padding: 8px; font-size: 1.1em; line-height: 1.4em; color: #303030}
.invError { color: #B40101; float: none}
.invWarn { color: orange; float: none}
.custOK, .invOK { color: #60c060 }
.custClosed, .invErr { color: #c06060 }
.custSuspended, .invWarn { color: #faa010 }
.custDead { color: #606060 }
.custNew { color: #6060c0 }
.navbarList li a.errorBox {
	padding: 4px 8px;
	margin: 0px 0px 6px 0px;
	font-size: inherit;
	line-height: normal;
	background-color: #FFD8E4;
	border: 2px solid #FF4141 !important;
	color: #303030;
}
#msg .feedbackPanel ul { border: 0px; padding: 3px }
.rl { width: 130px; line-height: 24px; padding-left: 4px; padding-right: 4px }
.ri { padding-left: 2px; padding-right: 2px; width: 200px }
#cmm .ri li { padding-left: 2px; padding-right: 2px }
.invalid { color: red }
.disabledButton { display:inline;font-size:1em;font-weight:bold;padding:4px;line-height:2em;height:16px;background-color: #eeeeee; color: #aaaaaa; cursor: default }
.navbarCurrent { background:transparent no-repeat scroll 0pt 0.7em; padding-left: 8px; background-position: left center }
.navbarItem { padding-left: 8px }
.navbarList { list-style-type: none; padding-left: 6px; padding-top: 10px }
.boxText {
	color: #006600;
	font-weight: normal;
	border-color: #D1D7DC;
	border-width: 1px;
	border-style: solid;
	background-color: #FAFAFA;
}
.title { font-weight: bold; font-size: larger }

.boxLeft, .boxRight
{
	padding: 10px;
	margin: 20px;
	background: #ddd;
	border: 1px solid #bbb;
}
.boxLeft {
	float: left;
}
.boxRight {
	float: right;
}

#ptsContent {color: #333; margin-bottom: 30px}

#ptsContent{display:inline;font-family: verdana,arial,helvetica,sans-serif; font-size:12px !important;}

a.btnOn:link, a.btnOn:visited, a.btnOn:hover, a.btnOn:focus,a.btnDown:link, a.btnDown:visited, a.btnDown:hover{font-size:1em !important;}
input,select,textarea{font-family:verdana !important;font-size:1em !important;font-weight:normal !important;line-height:normal !important;}
#ptsContent input.wLimit{width:90%;}
#ptsContent h1{color:#526380;margin-bottom:1px;padding:0;font-size:1.8em;font-weight:bold;}
#ptsContent h2{margin:3em 0 0.5em;padding:0;font-size:1.3em;}
#ptsContent h3{margin:1em 0;font-size:1.0em;font-weight:normal;}
#ptsContent .normal,#ptsContent h2 span{font-weight:normal;}
#ptsContent .grey,.grey{color:#7e7e7e;margin-left:0;}
#ptsContent .green{color:#40D040}
#ptsContent p{margin:5px 15px;}
#ptsContent dd{margin-bottom:15px;margin-left:6px;padding-left:4em;}
#ptsContent .tbk p{margin:5px;padding:0;}
#ptsContent .wl{padding-left:8.6em;}
#ptsContent input,#ptsContent select{vertical-align:middle;}
#ptsContent .clear{clear:both !important;float:none !important;display:block !important;margin:0 !important;padding:0 !important;line-height:0pt !important;width:auto !important;font-size:0 !important;}
#ptsContent .btnBlk {margin:5px 0pt 15px;padding:5px 0pt;text-align:right;width:100%;}
#ptsContent ul.formList {list-style-type:none;margin:0pt;padding:0pt;}
#ptsContent ul.formList li {clear:both;line-height:2.2;padding:0.3em 0pt;}
#ptsContent ul.formList label {display:block;float:left;line-height:2.2;width:15ex;}
#ptsContent ul.formList input,#ptsContent ul.formList img{vertical-align:middle;}
#ptsContent ul.wideLabel label{width:25ex;}
#ptsContent h2.mgn{margin:0;}
#ptsContent p.aln{margin:5px 15px 5px 5px;}
#ptsContent div.noBorder{border-bottom:0;}
#ptsContent .acn ul{list-style-type:none;margin:0;padding:0.5em;}
#ptsContent .acn ul.border{border-bottom:1px solid #E3E3E3;}
#ptsContent .acn li{display:inline;float:left;margin:0;padding:0;line-height:2em;word-wrap:break-word;overflow:hidden;}
#ptsContent .acn li.w14{width:14.6%;}
#ptsContent .acn li.w15{width:15%;}
#ptsContent .acn li.w18{width:18%;}
#ptsContent .acn li.w20{width:20%;}
#ptsContent .acn li.w25{width:25%;}
#ptsContent .acn li.w27{width:27%;}
#ptsContent .acn li.w30{width:30%;}
#ptsContent .acn li.w33{width:33%;}
#ptsContent .acn li.w38{width:38%;}
#ptsContent .acn li.w40{width:40%;}
#ptsContent .acn li.w42{width:42%;}
#ptsContent .acn li.w45{width:45%;}
#ptsContent .acn li.w50{width:50%;}
#ptsContent .acn li.w52{width:52%;}
#ptsContent .acn li.w60{width:60%;}
#ptsContent .acn li.w100{width:100%;}
#ptsContent .acn li.subList{clear:both;color:#aaa;margin:0pt;padding:0;width:100%;}
#ptsContent .acn p{margin:5px 0 5px 5px;padding:0;}
#ptsContent .acn .right{text-align:right;}
#ptsContent .tbk{border-top:1px solid #E3E3E3}
#ptsContent .tbm{border-bottom:1px solid #E3E3E3}
#ptsContent .tbm p{margin:20px !important;padding:0;}
#ptsContent .cardInfo{float:left;}
#ptsContent .billingInfo{float:left;}
#ptsContent .cardInfo li{display:block;}
#ptsContent .cardInfo input.wLimit,.billingInfo input.wLimit{width:97%;}
#ptsContent .cardInfo input.issuerPhone{width:164px;}
#ptsContent .payment{border-bottom:1px solid #E3E3E3;float:left;margin-bottom:15px;}
#ptsContent .payment .cct{width:115px;}
#ptsContent .payment .ccs{width:355px;}

#ptsContent .promoBox{background:#F2F2E8 none repeat scroll 0%;border:1px solid #aaa;margin:35px auto;width:478px;}
#ptsContent .promoBox p{margin:10px;}
#ptsContent .searchBar{background:#f2f2e8 none repeat scroll 0%;border-top:1px solid #aaa;border-bottom:1px solid #aaa;height:30px;width:100%;margin:0 auto;padding:0.5em 0;white-space:nowrap;}

#ptsContent #queryOrder{padding:4px;}



/*******/
.wicket-modal {color: #333; margin-bottom: 30px}

.wicket-modal{display:inline;float:left;font-family: verdana,arial,helvetica,sans-serif; font-size:12px !important;}

a.btnOn:link, a.btnOn:visited, a.btnOn:hover, a.btnOn:focus,a.btnDown:link, a.btnDown:visited, a.btnDown:hover{font-size:1em !important;}
input,select,textarea{font-family:verdana !important;font-size:1em !important;font-weight:normal !important;line-height:normal !important;}
.wicket-modal input.wLimit{width:90%;}
.wicket-modal h1{color:#526380;margin-bottom:1px;padding:0;font-size:1.8em;font-weight:bold;}
.wicket-modal h2{margin:3em 0 0.5em;padding:0;font-size:1.3em;}
.wicket-modal h3{margin:1em 0;font-size:1.0em;font-weight:normal;}
.wicket-modal .normal,.wicket-modal h2 span{font-weight:normal;}
.wicket-modal .grey,.grey{color:#7e7e7e;margin-left:0;}
.wicket-modal .green{color:#40D040}
.wicket-modal p{margin:5px 15px;}
.wicket-modal dd{margin-bottom:15px;margin-left:6px;padding-left:4em;}
.wicket-modal .tbk p{margin:5px;padding:0;}
.wicket-modal .wl{padding-left:8.6em;}
.wicket-modal input,.wicket-modal select{vertical-align:middle;}
.wicket-modal .clear{clear:both !important;float:none !important;display:block !important;margin:0 !important;padding:0 !important;line-height:0pt !important;width:auto !important;font-size:0 !important;}
.wicket-modal .btnBlk {margin:5px 0pt 15px;padding:5px 0pt;text-align:right;width:100%;}
.wicket-modal ul.formList {list-style-type:none;margin:0pt;padding:0pt;}
.wicket-modal ul.formList li {clear:both;line-height:2.2;padding:0.3em 0pt;}
.wicket-modal ul.formList label {display:block;float:left;line-height:2.2;width:15ex;}
.wicket-modal ul.formList input,.wicket-modal ul.formList img{vertical-align:middle;}
.wicket-modal ul.wideLabel label{width:25ex;}
.wicket-modal h2.mgn{margin:0;}
.wicket-modal p.aln{margin:5px 15px 5px 5px;}
.wicket-modal div.noBorder{border-bottom:0;}
.wicket-modal .acn ul{list-style-type:none;margin:0;padding:0.5em;}
.wicket-modal .acn ul.border{border-bottom:1px solid #E3E3E3;}
.wicket-modal .acn li{display:inline;float:left;margin:0;padding:0;line-height:2em;word-wrap:break-word;overflow:hidden;}
.wicket-modal .acn li.w14{width:14.6%;}
.wicket-modal .acn li.w15{width:15%;}
.wicket-modal .acn li.w18{width:18%;}
.wicket-modal .acn li.w20{width:20%;}
.wicket-modal .acn li.w25{width:25%;}
.wicket-modal .acn li.w27{width:27%;}
.wicket-modal .acn li.w30{width:30%;}
.wicket-modal .acn li.w33{width:33%;}
.wicket-modal .acn li.w38{width:38%;}
.wicket-modal .acn li.w40{width:40%;}
.wicket-modal .acn li.w42{width:42%;}
.wicket-modal .acn li.w45{width:45%;}
.wicket-modal .acn li.w50{width:50%;}
.wicket-modal .acn li.w52{width:52%;}
.wicket-modal .acn li.w60{width:60%;}
.wicket-modal .acn li.w100{width:100%;}
.wicket-modal .acn li.subList{clear:both;color:#aaa;margin:0pt;padding:0;width:100%;}
.wicket-modal .acn p{margin:5px 0 5px 5px;padding:0;}
.wicket-modal .acn .right{text-align:right;}
.wicket-modal .tbk{border-top:1px solid #E3E3E3}
.wicket-modal .tbm{border-bottom:1px solid #E3E3E3}
.wicket-modal .tbm p{margin:20px !important;padding:0;}
.wicket-modal .cardInfo{float:left;}
.wicket-modal .billingInfo{float:left;}
.wicket-modal .cardInfo li{display:block;}
.wicket-modal .cardInfo input.wLimit,.billingInfo input.wLimit{width:97%;}
.wicket-modal .cardInfo input.issuerPhone{width:164px;}
.wicket-modal .payment{border-bottom:1px solid #E3E3E3;float:left;margin-bottom:15px;}
.wicket-modal .payment .cct{width:115px;}
.wicket-modal .payment .ccs{width:355px;}

.wicket-modal .promoBox{background:#F2F2E8 none repeat scroll 0%;border:1px solid #aaa;margin:35px auto;width:478px;}
.wicket-modal .promoBox p{margin:10px;}
.wicket-modal .searchBar{background:#f2f2e8 none repeat scroll 0%;border-top:1px solid #aaa;border-bottom:1px solid #aaa;height:30px;width:100%;margin:0 auto;padding:0.5em 0;white-space:nowrap;}

.wicket-modal #queryOrder{padding:4px;}

button.btnOn, input.btnOn {
	font-family: verdana, arial, helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: bold !important;
	border-right: 2px solid #003;
	border-bottom: 2px solid #003;
	border-left: 2px solid #78859F;
	border-top: 2px solid #78859F;
	padding: 2px;
	background: #234786;
	color: #ffffff;
	text-align: center;
	display: inline;
	cursor: pointer;
}

button.btnOff, input.btnOff {
	font-family: verdana, arial, helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: bold !important;
	padding: 2px;
	background-color: #eeeeee !important;
	color: #aaaaaa !important;
	text-align: center;
	display: inline;
	cursor: default;
}
